Bug 1124773 - link from catalog to portal is broken
Summary: link from catalog to portal is broken
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog
Version: FEAT
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: ---
Assignee: hwcert-catalog
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 09:43 UTC by QinXie
Modified: 2015-05-07 08:04 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-07 08:04:04 UTC


Attachments (Terms of Use)

Description QinXie 2014-07-30 09:43:36 UTC
1. try to visit https://hardware.redhat.com/show.cgi?id=1122344
2. click "new red hat certified product catalog"
3. page is re-direct to portal, and portal shows nothing

Comment 1 Yu Shao 2014-07-31 02:39:55 UTC
Do we have update on this bug?


Note You need to log in before you can comment on or make changes to this bug.